<style type="text/css">
html,body,div,p,ul,ol,li{ padding:0; margin:0;}
html,body { margin:0 auto; }
a{ text-decoration:none;}
img{ border:0;}
ul,ol,li{ list-style:none;}
body{ font-size:12px; background-color:#ffd584;}
.header{width: 100%; background:#FFFFFF}
.dilan{width:100%;height:100px;padding-top:20px; margin-top:0px;color: #ae0100;line-height:16px;text-align:center;font-size:12px; }
.fl{float:left;}
.cl{clear:both;}
.w1400{width:1400px;}
.w1920{width:100%;}
.w1000{width:1002px;}
.mauto{margin:0 auto;}
.box_all{ width:100%; overflow:hidden; padding-bottom:30px;}
.box_top {
width: 100%;
position: relative;
overflow: hidden;
background-color: #000;

background-position: center center;
background-repeat: no-repeat;
}

.nav{ background:#dd6f00; height:45px;position: fixed; left: 0; bottom:0; width:100%; z-index:10000; overflow:hidden;_position:absolute; _margin-top: 0; _top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight)}
.open{ display:none;position: fixed; left: 50%; bottom:0; margin-left:518px; width:55px; z-index:10000; overflow:hidden;_position:absolute; _margin-top: 0; _top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight); cursor:pointer;}

.col{width:1002px; margin:auto;}
.c_white a,.c_white a:hover,.c_white a:visited{ color:#fff; text-decoration:none;}
.nav a{ display:block; float:left; width:169px; height:45px; line-height:45px; font:24px/44px Microsoft Yahei; text-align:center;}
.por{ position:relative}
.close01{ position:absolute; right:-50px; top:8px; cursor: pointer;}

.tit01{ padding:60px 0 30px; height:50px;}
.tit01 img{ margin-left:-7px;}
.pictxt li{ height:230px;  width:985px;}
.pic01{ width:202px; float:left;}
.txt01{ width:740px; float:left; padding-left:20px;}
.p_tit01{ font:bold 24px/34px Microsoft Yahei; color:#ffe1cc; padding:20px 0 10px;}
.p_tit01 a{color:#ffe1cc;}
.p_tit01 a:hover{color:#dd6f00; text-decoration:none;}

.p_txt01{ font:18px/30px Microsoft Yahei; color:#ffe1cc;}
.tit01 .r_btn{ position:absolute; right:48px; top:71px; cursor:pointer}
.tit01 .l_btn{ position:absolute; right:115px; top:71px; cursor:pointer}
.box_ul{height:405px; width:100000px;}

.list01{ width:100000px; height:405px; float:left;}
.list01 li{ width:166px; padding:0 17px; float:left;opacity:0.6;filter:alpha(opacity=60);}
.box_ul .current{ opacity:1.0;filter:alpha(opacity=100);}
.box_ul{ width:1002px;}
.box_w{ position: relative; width:1200px; height:405px; overflow:hidden;}

.pp01{ font:bold 24px/34px Microsoft Yahei; color:#dc6f00; padding:25px 0 5px;}
.pp02{ font:bold 16px/26px Microsoft Yahei; color:#ffedd5; padding:0 0 5px;}
.pp03{ font:14px/24px simsun; color:#ffedd5;}
img{ vertical-align:bottom;}
.box_pic_wall{ height:488px; position:relative; background:#8f1d22;}
.box_pic_wall div{ overflow:hidden;}
.box_pic_wall .por span{ position:absolute; left:0; bottom:-40px; height:40px; width:100%; display:block; background:#530e00;opacity:0.9;filter:alpha(opacity=90); z-index:99;}
.box_pic_wall .por p{ position:absolute; width:100%; left:0; bottom:-40px; line-height:40px; text-align:center; color:#fff; z-index:100;}
.box_pic01{ position:absolute; left:2px; top:0; width:198px;  cursor:pointer;}
.box_pic02{ position:absolute; left:2px; top:122px; width:198px;  cursor:pointer;}
.box_pic03{ position:absolute; left:202px; top:0; width:198px;  cursor:pointer;}
.box_pic04{ position:absolute; left:402px; top:0; width:198px;  cursor:pointer;}
.box_pic05{ position:absolute; left:402px; top:122px; width:198px; cursor:pointer;}
.box_pic06{ position:absolute; left:2px; top:244px; width:398px;  cursor:pointer;}
.box_pic07{ position:absolute; left:402px; top:366px; width:198px;cursor:pointer;}
.box_pic08{ position:absolute; right:2px; top:0; width:398px;  cursor:pointer;}
.box_pic09{ position:absolute; right:202px; top:244px; width:198px; cursor:pointer;}
.box_pic10{ position:absolute; right:202px; top:366px; width:198px;cursor:pointer;}
.box_pic11{ position:absolute; right:202px; top:366px; width:198px; cursor:pointer;}
.box_pic12{ position:absolute; right:2px; top:244px; width:198px; cursor:pointer;}
.box_pic13{ position:absolute; right:2px; top:488px; width:198px; cursor:pointer;}
.box_pic14{ position:absolute; left:2px; top:488px; width:198px;  cursor:pointer;}
.box_pic15{ position:absolute; left:202px; top:488px; width:198px;  cursor:pointer;}
.box_pic16{ position:absolute; left:202px; top:610px; width:198px;  cursor:pointer;}
.box_pic17{ position:absolute; left:402px; top:488px; width:198px;  cursor:pointer;}
.box_pic18{ position:absolute; left:402px; top:610px; width:198px;  cursor:pointer;}
.col .p01{ padding:35px 0 0 20px; font:16px/24px Microsoft Yahei; color:#ffedd5}
.bg_black{ width:100%; height:2000px; background:#000;opacity:0.8;filter:alpha(opacity=80);;position: fixed; left: 0;bottom:0; width:100%; z-index:100000; overflow:hidden;_position:absolute; _margin-top: 0; _top:expression(documentElement.scrollTop); display:none}
.box01 .p01{ color:#989898; line-height:20px; font-weight:bold; padding:0 10px;}
.box01 .p01 span{ font-weight:normal;}
.box01 .p01 a{ color:#a26c00;}
#works{ width:860px; height:565px; margin:0 auto;}
#works a span{ display:none;}
#works a span .name{ font-size:18px; line-height:30px ; font-weight:bold;}
#works a span .name_info{ font-size:14px; line-height:24px; font-weight:normal;}
#works .zd1000 img{ width:92px; height:60px; border:1px solid #f9c723;}
#works img{ width:171px; height:109px; cursor:pointer;}
#works ul{ height:109px;_height:109px; _overflow:hidden;}
#works li,#works .box04{ position:relative; float:left; width:171px; height:109px;vertical-align:bottom;margin-right:1px;margin-bottom:1px;}
#works li a,#works .box04 a{ position:relative; width:96px; height:64px; text-decoration:none; color:#333;_overfellow:hidden;}
#works li div,#works .box04 div{ display:none;}
#works li.zd1000 div,#works div.zd1000 div{ display:block; width:187px; height:36px; position:absolute; z-index:1100; left:-12px; bottom:-9px;color:#fff;}
.mask{opacity:0.75;background:#000;filter:alpha(opacity=75);width:182px;height:36px;position:absolute;bottom:0;}
#works li.zd1000 div p,#works div.zd1000 div p{padding:0 0 0 5px}
.p02{ font-family:"宋体";position:absolute;bottom:0;font-size:14px;line-height:36px;color:#fff; }
#works li.zd1000 img{ position:absolute; width:187px; height:125px; left:-13px; top:-8px; z-index:1000;}
.producer{color:#56583c;font-size:12px;line-height:22px;padding:24px 0;}
.producer h3{font-weight:normal;}
.producer span{margin-right:25px;}
.box01{z-index:62000;display:none; width:760px; height:545px; background:#191919; padding:2px;  font-family: Verdana; margin:10px auto 0;text-align: left; position:relative;}
.btn02{ width:125px; float:left;}
.up_btn{ float:left;}
.down_btn{ float:right;}
.vd_box{ width:615px; float:left;}
.l_btn_box{ width:390px; height:480px; position:absolute; left:0; top:0; z-index:500; cursor:pointer}
.r_btn_box{ width:390px; height:480px; position:absolute; right:0; top:0; z-index:500; cursor:pointer}
* html,* html body{background-image:url(about:blank);background-attachment:fixed;} 
.fixed{ position: fixed; left:50%; top: 50%; margin-top: -270px; margin-left:-432px; width:864px; height: 600px;}
.ie6{ _position:absolute; _margin-top: 0; _top:expression(documentElement.scrollTop+(documentElement.clientHeight-this.offsetHeight)/2)} /* ie6 fixed hack */
.box_pic01 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic02 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic03 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic04 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic05 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic06 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic07 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic08 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic09 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic10 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic11 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}
.box_pic12 a:hover img{filter:alpha(Opacity=80);-moz-opacity:0.6;opacity: 0.6}

